parameters:
     locale_fallback: en
     ibexa.rest.csrf_token_intention: authenticate
     env(HTTPCACHE_PURGE_TYPE): local
     ibexa.corporate_account.customer_portal.customer_group_to_portal_map:
          customer_group0:
               - 5468856f9c83a270b234833e804be8f8
ibexa:
     http_cache:
          purge_type: '%purge_type%'
     repositories:
          default:
               storage: null
               search:
                    engine: '%search_engine%'
                    connection: default
               product_catalog:
                    engine: default
                    regions:
                         default: null
     siteaccess:
          list:
               - import
               - site
               - admin
               - corporate
               - corp1

          groups:
               site_group:
                    - import
                    - site
               storefront_group:
                    - site
               corporate_group:
                    - corporate
                    - corp1

          default_siteaccess: site
          match:
               URIElement: 1
     system:
          default:
               cache_service_name: '%cache_pool%'
               var_dir: var/site
               content:
                    default_ttl: '%httpcache_default_ttl%'
               http_cache:
                    purge_servers:
                         - '%purge_server%'
                    varnish_invalidate_token: '%varnish_invalidate_token%'
               variation_handler_identifier: '%env(string:IBEXA_VARIATION_HANDLER_IDENTIFIER)%'
               assets:
                    icon_sets:
                         public_icons: /bundles/ibexaadminui/img/ibexa-icons.svg
                         streamlineicons: /bundles/ibexaicons/img/all-icons.svg
                    default_icon_set: streamlineicons
               page_layout: '@ibexadesign/pagelayout.html.twig'
               user_content_type_identifier:
                    - user
                    - customer
          site:
               languages:
                    - eng-GB
               user_content_type_identifier:
                    - customer
               user_registration:
                    user_type_identifier: customer
                    group_id: 57
          corporate_group:
               languages:
                    - eng-GB

          corp1:
#               content_tree_module:
#                    tree_root_location_id: 331
               content:
                    tree_root:
                         location_id: 322
               languages:
                    - eng-GB

     url_alias:
          slug_converter:
               transformation: urlalias_lowercase
framework:
     translator:
          fallback: '%locale_fallback%'
     validation:
          enable_annotations: true
     default_locale: '%locale_fallback%'
     esi: true
     fragments: true
     http_method_override: true
     rate_limiter:
          corporate_account_application:
               policy: fixed_window
               limit: 1
               interval: '5 minutes'
               lock_factory: lock.corporate_account_application.factory
     lock:
          default: '%env(LOCK_DSN)%'
          corporate_account_application: '%env(IBEXA_LOCK_DSN)%'
